@CHARSET "ISO-8859-1";

.bo-wrapper{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#GoogleMap{
	width: 100%;
  height: 500px;
}  


.bo-logo{
	margin-left: -6px;
}

.bo-content{
	width: 530px;
	display: inline-block;
	text-align: center;
}

body{
	background-color: #181818;
	color: white;
}

h1 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 26.3999996185303px;
}
label {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 30px;
}
h3 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 27px;
}
p {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 20px;
}
blockquote {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 21px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 30px;
}
pre {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 18.5714282989502px;
}


.bo-left-align{
	text-align: left;
}

.bo-altcolor{
	color: #EF207D;
}
.bo-yellow{
	color: #FFFF00;
}

.bo-width-600{
}

.mcnFollowStacked{
  width: 65px;
}

.center-content{
	text-align: center;
}

.bo-top-title{
	margin-bottom: 15px;
}

.bo-input{
	padding: 5px 10px 5px 10px;
	margin-bottom: 10px;
	width: 220px;
}

.bo-contact-form{
	display: inline-block;
}

.bo-contact-div{
	width: 530px;
}

.bo-twitter-container{
	margin-top: 50px;
	margin-bottom: 35px;
}
.clearfix{
	clear: both;
}

.bo-submit-btn{
	margin-top: 12px;
	color: white;
	background-color: #EF207D;
	border: none;
	padding: 10px 15px 10px 15px;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	text-align: center;
	
}

.bo-paragraph{
	color: #567475;
}

.bo-input-div{
	width: 220px;
	height: 30px;
}

.bo-input-reduced{
	width: 70px;
	padding: 5px 10px 5px 10px;
  margin-bottom: 10px;
}
.bo-left-input{
	width: 40px;
	float: left;
}
.bo-right-input{
	width: 170px;
	float: left;
}

.bo-left-input-130{
  width: 130px;
  float: left;
}
.bo-right-input-70{
  width: 70px;
  float: left;
}

.bo-align-r{
	text-align: right;
}

.bo-checkboxes-js{
	line-height: 30px;
}

.bo-check{
	border: none;
	padding: 5px;
}

.bo-check-text{
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
}
.bo-contact-form{
	
}
.bo-m-10{
	margin-left: 10px;
}

.bo-tl{
	text-align: left;
}

.bo-text-content{
	color: #737475;
}
.bo-white-text{
	color: white;
}

.bo-spacing{
	height: 20px;
}

.bo-social-icons-container{
	width: 530px;
	text-align: center;
}

.bo-social-icons{
	width: 410px;
	display: inline-block;
	margin-left: 0;
	margin-right: 0;
}

.bo-map-container{
	max-width : 530px;
	overflow: hidden;
}

.bo-hide{
	display: none;
}

.bo-error{
	color: #FFFF03;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 20px;
}

.bo-greytext{
    color: #606060;
  font-family: Arial;
  font-size: 11px;
  font-weight: normal;
  line-height: 100%;
  text-align: center;
  text-decoration: none;
  
}
.bo-tiny{
  font-size: 8px;
}